
/* Custom CSS Styles
---------------------------------------------------------------------------------------------------- */



/* Font Families
---------------------------------------------------------------------------------------------------- */
  body 
    {font-family: 'Cormorant Garamond';} 


.pageHeading, .featureHeading, .widgetHeading, .largeHeading
{ font-family: 'Cormorant Garamond', serif;}

/* Font Styles
---------------------------------------------------------------------------------------------------- */

html, body 
{ font-weight: 250; font-size: 20px; }

#nav 
{ font-size: 1.2rem; font-weight: 200; }

#footer
{ font-size: 1.0rem; }

/* Header
---------------------------------------------------------------------------------------------------- */

#header {
	text-align: center;
}

.title {
	color: #000;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	margin: 10px 0 25px 0;
	padding: 0;
}

.aligncenter {
  display: block;
  clear: both;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

.fluid {
  width: 100%;
  height: auto;
}

/* Colours
---------------------------------------------------------------------------------------------------- */

  body {
    background: #fff;
   }

#header {
background-color: #000000;
  margin-bottom: 10px;

}

h1 {
    color: white;
    text-align: center;
}


#shaded {
  background: #ccc;
}
  
    
#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #a21c07;
    text-align: center;
  
}

#nav li {
    display: inline-block;
  position: relative;
}

#nav li a {
    
    color: white;
    display: block;
    padding: 20px 20px 20px 20px;
    font-size: 150%;
    text-decoration: none;
}

#nav li a:hover:not(.active) {
    background-color: #008d39;
    color: #fff;
}

#nav li a.active {
    color: white;
    background-color: #008d39;
}

#nav .current-menu-item a:visited {
    color: #d8cbb3;
    background-color: #008d39;
}

#nav .current-menu-item a:link {
    color: #fff;
}

.widget 
{ background: #eeebe2; color: #4d4d4d; }

.widgetHeading 
{ background: #3498db; color: #fff; }

.red .widgetHeading 
{ background: #a21c07; color: #fff; }

.green .widgetHeading 
{ background: #008d39; color: #fff; }

#nav .sub-menu {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 300px;
  background: brown;
  z-index: 999;
}

#nav li:hover .sub-menu {
  display: block;
}

#nav .sub-menu li {
  display: block;
  border-bottom: solid 1px blue;
  text-align: left;
  font-size: 80%
} 

#content {
	padding: 0 40px 80px 0;
}

#content .metaslider {
	margin-bottom: 20px;
}

#content ul {
list-style: disc;
}

#footer {
    background-color: #000000;
}

#footer .container {
	padding: 30px 30px;
}

#footerLogoWrapper {
	text-align: right;
 margin-top: 30px;
  
}
  
#footer ul {
    list-style: none;
    padding: 0px 0px;
    text-align: left;
    color:white;
}    

a {
  color: #008d39;
}

a:hover {
  color:red;
}

#footer a {
  color: #0073b6;
}

#footer a:hover {
  color: red;
}

.copyright {
  border-top: solid 4px white;
  text-align: center;
  color: white;
}


/* Sidebar
---------------------------------------------------------------------------------------------------- */

#widgets {
  margin-top: 20px;
  margin-bottom: 0px;
  
}

.widget {
	margin-bottom: 20px;
	overflow: hidden;
  
}

.widgetHeading {
	padding: 15px 20px;
}

.widgetContent {
	padding: 20px;
	line-height: 140%;
}

.widgetContent img {
  width: 100%;
  height: auto;
}

iframe {
	width: 100%;
}


.slider {
  position: relative;
}

.sliderCaption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
	padding-left: 25px;
  color: #fff;
}











/* Responsive Styles
---------------------------------------------------------------------------------------------------- */

/* Large Desktops - lg */
@media (min-width: 1200px) { 

	/* Place any styles specific to large destop screens here */
  
}

/* Landscape Tablets / Small Desktops - md */
@media (max-width: 1199px) { 

  h1 {
   font-size: 170%; 
  }
  
	/* Place any styles that are specific to tablets and small desktops here */
  
}

/* Portrait Tablets - sm */
@media (max-width: 991px) { 

  
#header img {
    width: 100px;
    height: auto;
}

  
  h1 {
   font-size: 170%; 
  }
  
  #nav li {
      display: block;
    position: relative;
  }
  
  #nav li a {
      padding: 10px 20px 10px 20px;
      font-size: 150%;
      text-decoration: none;
  }
  
  
	/* Place any styles that are specific to portrait tablets here */
  
}

/* Landscape Mobile Phones - xs */
@media (max-width: 767px) {

  h1 {
   font-size: 150%; 
  }
  
	/* Place styles that are specific to landscape phones here */
 
 
#header img {
    width: 100px;
    height: auto;
}

  
  
  h1 {
   font-size: 130%; 
  }
  
  #nav li {
      display: block;
    position: relative;
  }
  
  #nav li a {
      padding: 10px 20px 10px 20px;
      font-size: 120%;
      text-decoration: none;
  }

  
}

/* Portrait Mobile Phones - xs */
@media (max-width: 480px) { 

	/* Place any styles that are specific to mobile phones here */
  
}
